[
{
  "directory": "/home/nathan/dev/cpp/game_animation_programming/build",
  "command": "/usr/bin/c++  -I/home/nathan/dev/cpp/game_animation_programming/include -I/home/nathan/dev/cpp/game_animation_programming/src -std=gnu++17 -o CMakeFiles/Main.dir/src/file.cpp.o -c /home/nathan/dev/cpp/game_animation_programming/src/file.cpp",
  "file": "/home/nathan/dev/cpp/game_animation_programming/src/file.cpp",
  "output": "CMakeFiles/Main.dir/src/file.cpp.o"
},
{
  "directory": "/home/nathan/dev/cpp/game_animation_programming/build",
  "command": "/usr/bin/cc  -I/home/nathan/dev/cpp/game_animation_programming/include -I/home/nathan/dev/cpp/game_animation_programming/src  -o CMakeFiles/Main.dir/src/glad.c.o -c /home/nathan/dev/cpp/game_animation_programming/src/glad.c",
  "file": "/home/nathan/dev/cpp/game_animation_programming/src/glad.c",
  "output": "CMakeFiles/Main.dir/src/glad.c.o"
},
{
  "directory": "/home/nathan/dev/cpp/game_animation_programming/build",
  "command": "/usr/bin/c++  -I/home/nathan/dev/cpp/game_animation_programming/include -I/home/nathan/dev/cpp/game_animation_programming/src -std=gnu++17 -o CMakeFiles/Main.dir/src/main.cpp.o -c /home/nathan/dev/cpp/game_animation_programming/src/main.cpp",
  "file": "/home/nathan/dev/cpp/game_animation_programming/src/main.cpp",
  "output": "CMakeFiles/Main.dir/src/main.cpp.o"
},
{
  "directory": "/home/nathan/dev/cpp/game_animation_programming/build",
  "command": "/usr/bin/c++  -I/home/nathan/dev/cpp/game_animation_programming/include -I/home/nathan/dev/cpp/game_animation_programming/src -std=gnu++17 -o CMakeFiles/Main.dir/src/model.cpp.o -c /home/nathan/dev/cpp/game_animation_programming/src/model.cpp",
  "file": "/home/nathan/dev/cpp/game_animation_programming/src/model.cpp",
  "output": "CMakeFiles/Main.dir/src/model.cpp.o"
},
{
  "directory": "/home/nathan/dev/cpp/game_animation_programming/build",
  "command": "/usr/bin/c++  -I/home/nathan/dev/cpp/game_animation_programming/include -I/home/nathan/dev/cpp/game_animation_programming/src -std=gnu++17 -o CMakeFiles/Main.dir/src/renderer.cpp.o -c /home/nathan/dev/cpp/game_animation_programming/src/renderer.cpp",
  "file": "/home/nathan/dev/cpp/game_animation_programming/src/renderer.cpp",
  "output": "CMakeFiles/Main.dir/src/renderer.cpp.o"
},
{
  "directory": "/home/nathan/dev/cpp/game_animation_programming/build",
  "command": "/usr/bin/c++  -I/home/nathan/dev/cpp/game_animation_programming/include -I/home/nathan/dev/cpp/game_animation_programming/src -std=gnu++17 -o CMakeFiles/Main.dir/src/user_interface.cpp.o -c /home/nathan/dev/cpp/game_animation_programming/src/user_interface.cpp",
  "file": "/home/nathan/dev/cpp/game_animation_programming/src/user_interface.cpp",
  "output": "CMakeFiles/Main.dir/src/user_interface.cpp.o"
},
{
  "directory": "/home/nathan/dev/cpp/game_animation_programming/build",
  "command": "/usr/bin/c++  -I/home/nathan/dev/cpp/game_animation_programming/include -I/home/nathan/dev/cpp/game_animation_programming/src -std=gnu++17 -o CMakeFiles/Main.dir/src/window.cpp.o -c /home/nathan/dev/cpp/game_animation_programming/src/window.cpp",
  "file": "/home/nathan/dev/cpp/game_animation_programming/src/window.cpp",
  "output": "CMakeFiles/Main.dir/src/window.cpp.o"
},
{
  "directory": "/home/nathan/dev/cpp/game_animation_programming/build",
  "command": "/usr/bin/c++  -I/home/nathan/dev/cpp/game_animation_programming/include -I/home/nathan/dev/cpp/game_animation_programming/src -std=gnu++17 -o CMakeFiles/Main.dir/include/imgui/imgui.cpp.o -c /home/nathan/dev/cpp/game_animation_programming/include/imgui/imgui.cpp",
  "file": "/home/nathan/dev/cpp/game_animation_programming/include/imgui/imgui.cpp",
  "output": "CMakeFiles/Main.dir/include/imgui/imgui.cpp.o"
},
{
  "directory": "/home/nathan/dev/cpp/game_animation_programming/build",
  "command": "/usr/bin/c++  -I/home/nathan/dev/cpp/game_animation_programming/include -I/home/nathan/dev/cpp/game_animation_programming/src -std=gnu++17 -o CMakeFiles/Main.dir/include/imgui/imgui_draw.cpp.o -c /home/nathan/dev/cpp/game_animation_programming/include/imgui/imgui_draw.cpp",
  "file": "/home/nathan/dev/cpp/game_animation_programming/include/imgui/imgui_draw.cpp",
  "output": "CMakeFiles/Main.dir/include/imgui/imgui_draw.cpp.o"
},
{
  "directory": "/home/nathan/dev/cpp/game_animation_programming/build",
  "command": "/usr/bin/c++  -I/home/nathan/dev/cpp/game_animation_programming/include -I/home/nathan/dev/cpp/game_animation_programming/src -std=gnu++17 -o CMakeFiles/Main.dir/include/imgui/imgui_impl_glfw.cpp.o -c /home/nathan/dev/cpp/game_animation_programming/include/imgui/imgui_impl_glfw.cpp",
  "file": "/home/nathan/dev/cpp/game_animation_programming/include/imgui/imgui_impl_glfw.cpp",
  "output": "CMakeFiles/Main.dir/include/imgui/imgui_impl_glfw.cpp.o"
},
{
  "directory": "/home/nathan/dev/cpp/game_animation_programming/build",
  "command": "/usr/bin/c++  -I/home/nathan/dev/cpp/game_animation_programming/include -I/home/nathan/dev/cpp/game_animation_programming/src -std=gnu++17 -o CMakeFiles/Main.dir/include/imgui/imgui_impl_opengl3.cpp.o -c /home/nathan/dev/cpp/game_animation_programming/include/imgui/imgui_impl_opengl3.cpp",
  "file": "/home/nathan/dev/cpp/game_animation_programming/include/imgui/imgui_impl_opengl3.cpp",
  "output": "CMakeFiles/Main.dir/include/imgui/imgui_impl_opengl3.cpp.o"
},
{
  "directory": "/home/nathan/dev/cpp/game_animation_programming/build",
  "command": "/usr/bin/c++  -I/home/nathan/dev/cpp/game_animation_programming/include -I/home/nathan/dev/cpp/game_animation_programming/src -std=gnu++17 -o CMakeFiles/Main.dir/include/imgui/imgui_tables.cpp.o -c /home/nathan/dev/cpp/game_animation_programming/include/imgui/imgui_tables.cpp",
  "file": "/home/nathan/dev/cpp/game_animation_programming/include/imgui/imgui_tables.cpp",
  "output": "CMakeFiles/Main.dir/include/imgui/imgui_tables.cpp.o"
},
{
  "directory": "/home/nathan/dev/cpp/game_animation_programming/build",
  "command": "/usr/bin/c++  -I/home/nathan/dev/cpp/game_animation_programming/include -I/home/nathan/dev/cpp/game_animation_programming/src -std=gnu++17 -o CMakeFiles/Main.dir/include/imgui/imgui_widgets.cpp.o -c /home/nathan/dev/cpp/game_animation_programming/include/imgui/imgui_widgets.cpp",
  "file": "/home/nathan/dev/cpp/game_animation_programming/include/imgui/imgui_widgets.cpp",
  "output": "CMakeFiles/Main.dir/include/imgui/imgui_widgets.cpp.o"
}
]